<div>
    <img src="https://bage.robonen.ru/github?profile=robonen&project=lorem-blog&description=Lorem%20Blog">
</div>

# Introduction

Lorem blog is a simple blog template built with Vue.js and Tailwind CSS. It is designed to be easy to use and customize, making it a great starting point for your own blog.

## Documentation
For more information on how to use and customize this template, please refer to the [documentation](https://deepwiki.com/robonen/lorem-blog).

## Installation

```bash
git clone git@github.com:robonen/lorem-blog.git
cd lorem-blog
pnpm install
```

## Usage

```bash
pnpm run dev
```
## Build

```bash
pnpm run build
```
